/* Responsive Styles - Doctor and faculty profiles  */

/* Updated 1/27/17 Release 6.1 updates - Proxima Nova font weights */
/* Updated 5/1/17 for global anchor padding issue on open and close buttons - SKB */
/* Updated 4/12/19 for ratings styling on bio and lististing pages - Cesar */
/* Updated 6/03/19 hid map container - Cesar */


#location_accordion .location .map-wrapper {
     display: none;
}

/* accordion panels - glyphicons arrows */
.maincol .panel-group .glyphicon, .sidebar .panel-group .glyphicon {
	font-size:.65em;
	color:#7f93ae; 
	vertical-align: middle;
	padding-bottom:5px;
	padding-right:5px;
}

@media (max-width:640px) {
	
.maincol .panel-group .panel-title, .sidebar .panel-group .panel-title {   
	margin-left:15px;
	}
	
	
.maincol .panel-group .panel-heading span.glyphicon,
.sidebar .panel-group .panel-heading span.glyphicon {   
	margin-left:-15px;
	}

.maincol .panel-group .panel-heading a:hover, 
.maincol .panel-group .panel-heading a:focus,
.sidebar .panel-group .panel-heading a:hover, 
.sidebar .panel-group .panel-heading a:focus  {
	margin-left:-30px;
}	

.maincol .panel-group .panel-title a:hover, 
.maincol .panel-group .panel-title a:focus,
.sidebar .panel-group .panel-title a:hover, 
.sidebar .panel-group .panel-title a:focus {
	padding-left:30px;
}	

} 

/* End glyphicons */

/* padding fix for open and close buttons */

a[name="#faculty-list"] {
  padding-top:5px;
  margin-top:0;
}

.profile {
	border-bottom: 1px solid #e5e9ef;
	display:block;
	height:auto;
	margin-bottom:15px;

}

#faculty-list .col-83percent-sm, #faculty-list .col-16percent-sm, #faculty-list .col-33percent-sm, #faculty-list .col-50percent-sm {
	padding-left:0;
}

#faculty-list .col-33percent-sm {
	padding-right:0;
}

.panel-plain .panel-body #faculty-list h2 {
	font-size:1.6em;
}

#faculty-list .panel {
	border:0;
	box-shadow:none;
}

#faculty-list .panel-default > .panel-heading {
	border:0;
}

#faculty-list .fac-name {
	font-size:1.1em;
	font-weight:bold;
	padding-bottom:.325em;
}

#faculty-list .fac-title, #faculty-list .contact-info, #faculty-list .specialties { 
	font-size:.85em;
}

#faculty-list .specialties {
	margin-bottom:20px;
}

#faculty-list .specialties p {
	margin-bottom:0px;
}

#faculty-list .specialties p strong {
	color: #977000;
}

p.fac-name {
	margin-bottom:0;
}

p.fac-title {
	margin-bottom:.625em;
}

.profile-img {
	margin-bottom:15px;
}

/* styles for bio detail pages */

#bio-detail h1 {
	margin-top: 0px;
	margin-bottom:5px;
	font-size: 1.3em;
	color: #335379;
	font-weight: 400;
}
.bio-intro h2 {
	margin-top:15px;
	margin-bottom:5px;
	font-size:1.2em;
}

.bio-intro p, .bio-intro ul {
	margin:0;
	font-size:.9em;
}

.bio-intro .fac-titles ul {
	font-size:.85em;
	padding-left:10px;
}

.bio-intro .fac-titles ul li {
	background:none;
	padding-bottom:.625em;
}

#bio-detail .col-25percent-sm, #bio-detail .col-75percent-sm, #bio-detail .col-50percent-sm {
	padding-left:0;
}

.bio-mini-menu {
	display:block;
	font-size:.75em;
	line-height:1.6em;
}

.bio-mini-menu a {
	color: #4D688C;
	padding-right:8px;
}

.bio-mini-menu .glyphicon {
	color:#99a9bf;
	padding-right:3px;
}

.alert {
	font-size:.9em;
	padding: 10px 35px 10px 10px;
}

.video-box {
	margin-top:25px;
	max-width:330px;
}

.col-50percent-sm.maincol .video-box {
	max-width:250px;
}

.tab-content #videos.tab-pane {
	margin-right:-20px;
}

/** accordion fixes **/
#location_accordion .panel-body {
border: 1px solid #f0dd99;
border-top: none;
}
#location_accordion.panel-group .panel {
  margin-bottom: 0;
}

/** open scheduling styles **/
#openscheduling {
 scroll-margin-top: 9.5em;
}
#openscheduling .panel-variation {
	background-color: #eceff3;
}
.open-scheduling-btn {
	margin-top: 20px;
}
.open-scheduling-btn .btn-default {
    color: #ffffff !important;
    font-weight: 500;
    font-size: 1em;
    white-space: normal;
    border: 1px solid #002855;
    background: #002855;
    transition: all 0.3s ease 0s;
    padding: 10px 15px;
}
.open-scheduling-btn .btn-default:hover {
    background-color: #008EAA;
    border: 1px solid #008EAA;
}
#openSchedulingFrame {
	border: none;
}
/* location styles on bio detail pages */

.location h2 {
	margin-top:5px;
	margin-bottom:.325em;
	font-size:1.3em;
}

.panel-group .panel-body .location h3 {
    font-size: 1em;
    line-height: 1.1em;
    margin-bottom: 10px;
	margin-top:20px;
    text-transform: uppercase;
    border-bottom: 1px solid #e5e9ef;
    padding-bottom: 3px;
    font-weight: 400;
	overflow:hidden;
}

.location p {
	font-size:.9em;
}

.location img {
    float: left;
    padding-right: 3px;
}

/* location accordion styles */

#location_accordion.panel-group {
	margin-top:-15px;
}

/* map wrapper styles */

.map-wrapper {
	margin-top:.625em;
	margin-bottom:.625em;
}

.map-wrapper #map {
	border: 2px solid #E9D599; 
}

.map-wrapper.pull-right {
	margin-left: 15px;
}

@media (max-width:639px) {
#map {
	width: 100% !important;
}	
	
.map-wrapper.pull-right {
	float:none !important;
	margin-left:-15px;
}
}

@media (max-width:360px) {
#map {
	width: 280px !important;
}

.video-box {
	max-width:240px;
}
 
}


/* tabbed content styles */

.tab-content {
	padding-top:10px;
}

.tab-content h3 {
    margin-top: 20px;
	font-weight: 400;
}


/* Media queries */

@media (min-width:361px) {
#bio-detail h1 {
	font-size: 1.6em;
}
}


@media (min-width:768px) {
#facultylist .profile-img {
	margin-top:5px;
}	
.alert {
	margin-top:20px;
}

.col-66percent.maincol .col-25percent-sm {
	width:21%;
}

.col-66percent.maincol .tab-content p {
	margin-left:30px;
}

.col-66percent.maincol .tab-content .video-box p {
	margin-left:0px;
}

} 

@media (min-width:992px) {
.col-50percent-sm.maincol .col-16percent-sm {  
	width:20%; 
	}
	
.col-50percent-sm.maincol .col-83percent-sm {  
	width:80%; 
	}	

} 

@media (max-width:767px) {

.col-25percent-sm.sidebar {
	margin-top:-20px;
}

#faculty-list .col-50percent-sm {
    padding-bottom: 0em;
}

.bio-intro .col-50percent-sm.fac-titles {  
	margin-top:-20px; 
	padding-bottom:0px;
}

}

/****************************************************/
/************* Ratings/Reviews styles ***************/
/****************************************************/

/*** General rating styles ***/
span.ds-stars {
    background-image: url(/global/images/icons/provider-star-ratings.png) 
}

.ds-dist-bar {
    border: solid 1px #aaa;
}
.ds-dist-bar-fill {
    background-color: #ffcd00;
}


/*** Rating summary on listing and top of bio pages ***/
#ratings-summary span.ds-stars, 
#ratings-summary .ds-xofy, 
#ratings-summary .ds-ratings, 
#ratings-summary .ds-comments,
#facultylist .contact-info span.ds-stars, 
#facultylist .contact-info .ds-xofy, 
#facultylist .contact-info.ds-ratings, 
#facultylist .contact-info .ds-comments {
    display: inline-block;
}
#ratings-summary .ds-xofy,
#facultylist .contact-info .ds-xofy {
  margin-left: 10px;
  line-height: 1em;
  vertical-align: top;
}
#facultylist .contact-info .ds-xofy {
	line-height: 1.3em;
}
#ratings-summary .ds-comments, 
#facultylist .contact-info .ds-comments {
    margin-left: 10px;
}
#ratings-summary .ds-comments:before, 
#facultylist .contact-info .ds-comments:before {
    content: '|';
    padding-right: 10px;
}
#facultylist .no-data-btn {
   margin-bottom: 15px;
}
#ratings-summary .nrc-survey-1329 {
	font-size: .85em
}
#ratings-summary .about-surv-btn-text { 
     color: #1a3e68;
    font-weight: 600;
    text-decoration: underline;
    -webkit-text-decoration-color: rgba(0, 40, 85, 0.25);
    text-decoration-color: rgba(0, 40, 85, 0.25);
	font-size: .9em;
}

/*** Full rating breakdown details at bottom ***/
#ratings-details .panel-body ul {
	    padding-inline-start: 0;
}
#ratings-details .panel-body ul li {
	margin-left: 0;
  	padding-left: 0;
}
#ratings-details .ds-questiontext {
    font-weight: 400;
    line-height: 1em;
    vertical-align: top;
}
@media (max-width: 767px) {
	#ratings-details .ds-questiontext {
	    width: 100%;
	    float: left;
	    display: block;
	    margin-bottom: 25px;
	    margin-top: 5px;
	}
}

#ratings-details .panel-title {
	display: inline-block;
}

#ratings-details .panel-body ul li {
background-image: none;
}
#ratings-details .about-survey {
  float: right;
}
#ratings-details .about-survey a{
  color: #ffffff;
  font-size: .9em;
  vertical-align: bottom;
}
.panel-variation > .panel-heading .about-survey a:hover {
  background: none;
  margin: 0;
  padding: 0;
  display: inline-block;
  color: #ffffff;
}
#ratings-details .about-survey .glyphicon {
	color: #ffffff;
    margin-right: 5px;
  	top: 4px;
}
#ratings-anchor {
	background: none;
}


